RubyGems Navigation menu

ibm_db 2.5.18

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versions:

  1. 2.5.18 - August 10, 2014 universal-darwin-13 (362 KB)
  2. 2.5.18 - August 3, 2014 (207 KB)
  3. 2.5.18 - August 3, 2014 x86-mingw32 (417 KB)
  4. 2.5.17 - March 6, 2014 universal-darwin-13 (360 KB)
  5. 2.5.17 - March 2, 2014 (209 KB)
Show all versions (64 total)

Runtime Dependencies:

Requirements:

ActiveRecord, at least 1.15.1

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2dBf7f5e1f8d844f91e7a06fd64f58283fF44f237409881e1158f7a1c4c53a609bBeaf1b0826e3c62f5e318db0bbe2cd4f6111b4012d1401ca83fdcea6b1d71237

Total downloads 80,833

For this version 1,546

Show all versions (64 total)

Required Ruby Version: >= 1.8.6

Licenses:

N/A

Gemfile:
gem 'ibm_db', '~> 2.5.18' = Copy to clipboard Copied!

install:
gem install ibm_db = Copy to clipboard Copied!

Links: